/* Responsive CSS Styles Table of Contents */

@media only screen and (min-width: 1000px) and (max-width: 1169px){
.container {
	width: 98%;
	margin: 0 auto;
}

.navbar-default .navbar-nav>li>a{
	font-size:1em!important;
}

.element{
	transform:translateY(32%)!important;
	-webkit-transform:translateY(32%)!important;

}

.title1 h2{
    font-size: 30px;
}
.title1 h2 em{
	margin-top: 0px;
}

.title2 h2{
    font-size: 30px;
}
.title2 h2 em{
	margin-top: 0px;
}

.features_sec3 .box .right {
	width: 73%;
	margin-left: 7%;
}

.parallax_section1 h2 {
	width: 61%;
}
.parallax_section1 p {
	width: 61%;
}

.features_sec6 .rbox {
	width: 50%;
	padding: 75px 55px 0px 55px;
}

.features_sec8 .left {
	padding-top: 0px;
}
.features_sec8 .left h1 {
	font-size: 30px;
	margin-bottom: 10px;
}

.features_sec9 .tbox img {
	width: 100%;
}

.features_sec14 img {
	width: 100%;
}

.features_sec13 img {
	width: 100%;
}

.newsletter_two input.enter_email_input {
	width: 170px;
}
.newsletter_two .input_submit {
	padding: 16px 14px 15px 14px;
}
.features_sec33 .center img {
	width: 100%;
}

.features_sec38 p {
	width: 90%;
}

.features_sec39 .box1 .hovcont {
	padding: 10px 25px;
}
.features_sec39 .box1 .hovcont h2 {
	font-size: 25px;
	margin-bottom: 0px;
}
.features_sec39 .box1 .hovcont h5 {
	font-size: 14px;
	line-height: 16px;
}
.features_sec39 .box2 .hovcont,
.features_sec39 .box3 .hovcont {
	padding: 8px 14px;
}
.features_sec39 .box2 .hovcont h3,
.features_sec39 .box3 .hovcont h3 {
	font-size: 18px;
	margin-bottom: 3px;
	line-height: 23px;
}
.features_sec39 .box2 .hovcont h5,
.features_sec39 .box3 .hovcont h5 {
	font-size: 12px;
	line-height: 14px;
}

.parallax_section6 .box {
	margin-left: 2%;
}


.features_sec45 .box {
	margin-left: 22%;
}

.clogo_small li h6 {
	margin-top: 12px;
}

.features_sec64 .flips1_front img {
	height: auto;
}

.blog_postcontent .video_frame iframe {
	height: 325px;
}



/* UPDATED VERSION 1.2 */
.slidercform2 {
	width: 380px;
	padding: 30px 35px 40px 35px;
	margin-right: 50px;
	margin-top: -410px;
}
.slidercform2 strong {
	font-size: 22px;
}
.slidercform2 strong em {
	font-size: 13px;
	margin-top: 5px;
}
.slidercform2 .sky-form .input input,
.slidercform2 .sky-form .select select {
	width: 100%;
}

.headerport .boxsize1 {
	height: 250px;
}
.headerport .boxsize2 {
	height: 125px;
}
.headerport .boxsize3 {
	height: 125px;
}
.headerport .boxsize4 {
	height: 375px;
}

.headerport .boxsize1 img{
	height: 250px;
}
.headerport .boxsize2 img{
	height: 125px;
}
.headerport .boxsize3 img{
	height: 125px;
}
.headerport .boxsize4 img{
	height: 375px;
}

.headerport .boxsize2 .onlycolor {
	height: 125px;
}
.headerport .boxsize3 .onlycolor {
	height: 125px;
}

.headerport .boxsize1 h3 {
  font-size: 18px;
}
.headerport .boxsize2 h3 {
  font-size: 14px;
}
.headerport .boxsize3 h3 {
  font-size: 14px;
}
.headerport .boxsize4 h3 {
  font-size: 18px;
}

.stheader3 {
	height: 625px;
}
.textyslider {
	margin-bottom: 50px;
}
.textyslider p {
	width: 80%;
}

img {
	max-width:100%;
}

.features_sec9 .one_third{
	width:23%!important;
	margin-right: 1%;
}

.features_sec9 p, .features_sec9 ul{
	font-size:1.2em!important;
}

/*div > #fac5{
	margin-top:-6.8%!important;
}*/

.features_sec9 .square_img{
	margin-top: 9%!important;
}

.people{
	margin-bottom:15px!important;
	margin-top:0px!important;
}

.footer{
	margin-top:0px!important;
}

.recent_works p{
	font-size: 1.4em!important;
}

.recent_works .element1{
	transform: translateY(6%)!important;
	    margin-right: 7%;
}

.txt2{
	font-size: 1.4em!important;
    padding-left: 1%!important;
}
.product_footer img{
	padding-left: 1%!important;
}

/*.recent_works .one_third img{
	max-width:200px!important;
}*/

.facility_innermenu a{
	margin: 50px 15px 12px!important;
}

.quality_inner .one_third{
	width:29%!important;
}

.innerconatiner{
	width:100%!important;
}

.quality_inner .three_fourth{
	
	margin-right:0px!important;
}

.flipbox{
	margin-right:2%!important;
}

.bgquality .margin_top5{
	margin-top:33px!important;
}

.mstslider .cd-headline {
    margin-left: 5% !important;
    margin-top: 49.5% !important;
    letter-spacing: 1px!important;
}

}

@media only screen and (min-width: 949px) and (max-width: 999px){
	.features_sec9 .container .one_third{
		width:20%!important;
		margin-top:0px!important;
}
 .mobpad{
	margin-top:7%!important;
}

.features_sec9{
	padding: 22px 0px 10%!important;
}

div.imgfloat > #fac5{
	margin-top:-7.4%!important;
}

}

@media only screen and (min-width: 768px) and (max-width: 800px){
	.mstslider .slider .cd-headline {
   margin-left: 6.6% !important;
    margin-top: 54.1% !important;
    letter-spacing: 1px!important;
}

.cd-intro .bannertext{
	padding-top: 34px!important;
}
}


@media only screen and (min-width: 768px) and (max-width: 999px){

.bannertext{
	padding-top: 32px!important;
}
.container {
	width: 98%!important;
	margin:0 auto;
}

#logo{
	margin-left:7px!important;
}

.menu_main {
	width: 75%;
	margin-top: 5px;
}
.menu_right {
	display: none;
}
.menu_right2 {
	display: none;
}

img{
	max-width:100%;
}

.title1 h2{
    font-size: 30px;
}
.title1 h2 em{
	margin-top: 0px;
}
.title1 .line{
    width: 47%;
	margin-left: 26.5%;
}

.title2 h2{
    font-size: 30px;
}
.title2 h2 em{
	margin-top: 0px;
}
.title2 .line{
    width: 43%;
	margin-left: 28%;
}

.features_sec3 .box .right {
	width: 65%;
	margin-left: 9%;
}

.parallax_section1 h2 {
	width: 70%;
}
.parallax_section1 p {
	width: 70%;
}

.features_sec6 .fimg {
	width: 35%;
}
.features_sec6 .rbox {
	width: 65%;
	padding: 55px 30px 0px 30px;
}

.features_sec8 .left {
	padding-top: 0px;
	width: 80%;
	margin-left: 7%;
	margin-right: 8%;
	margin-bottom: 50px;
}
.features_sec8 .right {
	float: none;
	width: 40%;
	margin: 0 auto;
}

.features_sec9 .tbox img {
	width: 100%;
}

.features_sec14 img {
	width: 100%;
}

.features_sec13 img {
	width: 100%;
}

.footer .top_footer .colleft,
.footer .top_footer .colright {
	width: 45%;
}
.footer .top_footer .colcenter {
	width: 10%;
}
.newsletter_two input.enter_email_input {
	width: 125px;
}
.newsletter_two .input_submit {
	padding: 16px 10px 15px 10px;
}

.features_sec30 .left {
	width: 20%;
}
.features_sec30 .right {
	width: 80%;
}

.features_sec33 .center img {
	width: 100%;
}

.features_sec38 p {
	width: 85%;
}

.features_sec39 .box1 .hovcont {
	padding: 10px 20px;
}
.features_sec39 .box1 .hovcont h2 {
	font-size: 23px;
	margin-bottom: 0px;
}
.features_sec39 .box1 .hovcont h5 {
	font-size: 13px;
	line-height: 16px;
}
.features_sec39 .box2 .hovcont,
.features_sec39 .box3 .hovcont {
	padding: 8px 10px;
}
.features_sec39 .box2 .hovcont h3,
.features_sec39 .box3 .hovcont h3 {
	font-size: 16px;
	margin-bottom: 3px;
	line-height: 21px;
}
.features_sec39 .box2 .hovcont h5,
.features_sec39 .box3 .hovcont h5 {
	font-size: 10px;
	line-height: 14px;
}

.features_sec40 .rimg {
	width: 100%;
}

.parallax_section6 .box {
	margin-top: 75px;
	margin-left: 2%;
}
.hexagon {
	width: 130px;
	height: 85px;
	margin-right: 16px;
}
.hexagon.two {
	margin-left: 73px;
}
.hexagon.three,
.hexagon.four,
.hexagon.five {
	margin-left: 16px;
}
.hexagon:before {
	top: -35px;
	border-left: 65px solid transparent;
	border-right: 65px solid transparent;
	border-bottom: 35px solid rgba(255, 255, 255, 0.9);
}
.hexagon:after {
	bottom: -35px;
	border-left: 65px solid transparent;
	border-right: 65px solid transparent;
	border-top: 35px solid rgba(255, 255, 255, 0.9);
}
.haxmargin {
	margin-top: 50px;
}
.hexagon:hover:before {
	border-bottom: 35px solid rgba(0, 0, 0, 0.8);
}
.hexagon:hover:after {
	border-top: 35px solid rgba(0, 0, 0, 0.8);
}
.hexagon i {
	font-size: 20px;
	margin-bottom: 5px;
}
.hexagon h6 {
	font-size: 14px;
	margin-bottom: 4px;
}
.hexagon p {
	font-size: 12px;
	line-height: 14px;
}

.features_sec45 .box {
	margin-left: 13.5%;
}

.page_title3 {
	padding: 100px 0px 100px 0px;
}
.page_title3 h5 {
	width: 100%;
	font-size: 16px;
	line-height: 27px;
}

.clogo_small li h6 {
	font-size: 12px;
	margin-top: 5px;
}

.features_sec64 .flips1_front img {
	height: auto;
}

.blog_postcontent .video_frame iframe {
	height: 280px;
}


/* UPDATED VERSION 1.2 */
.slidercform2 {
	width: 340px;
	padding: 20px 25px 30px 25px;
	margin-right: 59px;
	margin-top: -280px;
}
.slidercform2 strong {
	font-size: 22px;
}
.slidercform2 strong em {
	font-size: 12px;
	margin-top: 5px;
}
.slidercform2 .sky-form .input input,
.slidercform2 .sky-form .select select {
	width: 100%;
	padding: 5px 8px;
}
.slidercform2 .sky-form .textarea textarea {
	padding: 5px 8px;
}
.slidercform2 span {
	margin-top: 10px;
}

.headerport .boxsize1 {
	height: 200px;
}
.headerport .boxsize2 {
	height: 100px;
}
.headerport .boxsize3 {
	height: 100px;
}
.headerport .boxsize4 {
	height: 300px;
}

.headerport .boxsize1 img{
	height: 200px;
}
.headerport .boxsize2 img{
	height: 100px;
}
.headerport .boxsize3 img{
	height: 100px;
}
.headerport .boxsize4 img{
	height: 300px;
}

.headerport .boxsize2 .onlycolor {
	height: 100px;
}
.headerport .boxsize3 .onlycolor {
	height: 100px;
}

.headerport .boxsize1 h3 {
  font-size: 16px;
  font-weight: 500;
}
.headerport .boxsize2 h3 {
  font-size: 12px;
  font-weight: 500;
}
.headerport .boxsize3 h3 {
  font-size: 12px;
  font-weight: 500;
}
.headerport .boxsize4 h3 {
  font-size: 16px;
  font-weight: 500;
}

.stheader3 {
	height: 500px;
}
.textyslider {
	padding-top: 59px;
	margin-bottom: 45px;
}
.textyslider em {
	font-size: 30px;
}
.textyslider strong {
	font-size: 30px;
}
.textyslider p {
	font-size: 14px;
	line-height: 25px;
	width: 90%;
}

.features_sec3{
	height:200px!important;
}

.features_sec9 .one_third{
	width: 100%!important;
    margin-right: 1%;
    margin-top: 8%;
}
.features_sec9 p, .features_sec9 ul{
	margin-bottom: 0%!important;
}

.features_sec9 h2{
	margin-top:0px!important;
}

div > #fac5{
	margin-top:-12.4%!important;
}

.features_sec7 p{
	font-size: 1.1em!important;
}

.features_sec9 .square{
	margin: 2% 0 0 0!important;
}

.square_img{
   margin-top: 3%!important;
   text-align:left;
}

.features_sec7 .one_fourth{
	width: 29%!important;
    margin-left: 0%!important;
}

.element{
	transform: translateY(16%)!important;
	-webkit-transform: translateY(16%)!important;
}
.recent_works p,.openbold{
	font-size:1.2em!important;
	line-height:22px!important;
}
.element1{
	transform: translateY(1%)!important;
	-webkit-transform: translateY(1%)!important;
}

.txt1{
	font-size: 1.3em!important;
	padding-right: 3px!important;
	letter-spacing:normal!important;
}
.txt2{
	font-size: 1.1em!important;
	padding-left: 1.5%!important;
}

.product_footer img{
	padding-left: 1.5%!important;
}

.features_sec8 p{
	font-size: 2em!important;
}

.footer .one_fifth{
	width:11%!important;
    margin-right: 1.6%!important;
}
.footer h4{
	font-size:1.2em!important;
}
.footer .one_fourth{
	width:11%!important;
}

.page_title4,.page_title5{
	height:0px!important;
}

.tabs li.active a{
	margin:0px!important;
}

.tab3_box{
	padding: 1%!important;
}
.middle{
	font-size: 1.9em!important;
}

.bgwave{
	height:300px!important;
}

.facility_innermenu a{
	font-size:1.1em!important;
	margin: 50px 12px 13px!important;
}
.header .container,.facility_inner.container,.fac_menu.container{
	width:100%!important;
}

.page_title{
	height:0px!important;
	margin-top:-21px!important;
}

.innerconatiner{
	width:100%!important;
}

.flip-container, .front, .back{
	width: 215px!important;
    height: 200px!important;
}
.bgqltycntrl h5{
	font-size: 1.2em!important;
}
.borderleftblue,.borderleftpink,.borderleft{
	margin-left:3%;
}

.navbar-nav{
	margin:0px!important;
}

#navbar-collapse-1 > ul > li{
	text-align:center;
}

.header.innerpages ul.nav>li>a.active, .header.innerpages ul.nav>li>a:hover{
	border-bottom:none!important;
}

.compact .header .navbar-nav>li>a, .header.innerpages .navbar-nav>li>a,.compact .header .navbar-nav>li:first-child >a, .header.innerpages .navbar-nav>li:first-child>a{
	padding:5px!important;
}

.navbar-nav>li>a{
	padding: 5px 0px!important;
}

.mstslider .cd-headline {
    margin-left: 5.5% !important;
    margin-top: 49% !important;
    letter-spacing: 1px!important;
}


}


@media only screen and (min-width: 640px) and (max-width: 767px){
.container {
	width: 98%;
	margin:0 auto;
}
.content_left {
	float: left;
	width: 100%;
	padding: 0px 0px 50px 0px;
}
.right_sidebar {
	float: left;
	width: 100%;
	padding: 0px 0px 50px 0px;
}
.left_sidebar {
	float: left;
	width: 100%;
	padding: 0px 0px 50px 0px;
}
.content_right {
	float: left;
	width: 100%;
	padding: 0px 0px 50px 0px;
}

.one_half, .one_third, .one_fourth, .two_third, .three_fourth, .one_fifth, .onecol_forty, .onecol_sixty, .onecol_thirtyfive {
	margin-right: 0%;
}
.one_half {
	width: 100%;
	margin-bottom: 40px;
}
.one_third {
	width: 100%;
	margin-bottom: 40px;
}
.one_fourth {
	width: 100%;
	margin-bottom: 40px;
}
.one_fifth {
	width: 100%;
	margin-bottom: 40px;
}
.two_third {
	width: 100%;
	margin-bottom: 40px;
}
.three_fourth {
	width: 100%;
	margin-bottom: 40px;
}
.onecol_forty {
	width: 100%;
	margin-bottom: 40px;
}
.onecol_sixty {
	width: 100%;
	margin-bottom: 40px;
}
.onecol_thirtyfive {
	width: 100%;
	margin-bottom: 40px;
}

.last {
	margin-right: 0 !important;
	margin-bottom: 0 !important;
}

.header #logo{
	background-position: center top;
}

/* bigger logo? remove below comment */
/*.header #logo{
	background-position: center top;
	background-size: 50%;
}*/

.header #logo2{
	background-position: center top;
}

/* bigger logo? remove below comment */
/*.header #logo2{
	background-position: center top;
	background-size: 50%;
}*/

.logo {
	width: 100%;
	margin-top: 0px;
}

.menu_main {
	width: 99%;
	margin-left: 1%;
	margin-top: 5px;
}
.menu_right {
	display: none;
}
.menu_right2 {
	display: none;
}

.mstslider , .rev_slider_wrapper {
	padding-top: 100px;
	background: #eee;
}

.mstslider.two , .rev_slider_wrapper.two{
	padding-top: 0px;
}

.top_nav .left {
	width: 100%;
}
.top_nav .right {
	width: 100%;
}

.top_nav.two {
	height: 100px;
}
.top_nav.two .left {
	text-align: right;
	padding-top: 5px;
}

.top_nav.three {
	height: 100px;
}
.top_nav.three .left {
	text-align: right;
	padding-top: 5px;
}

.top_nav.four {
	height: 75px;
}
.top_nav.four .left {
	text-align: right;
	padding-top: 5px;
}


.title1 h2{
    font-size: 30px;
}
.title1 h2 em{
	margin-top: 0px;
}
.title1 .line{
    width: 57%;
	margin-left: 21%;
}

.title2 h2{
    font-size: 30px;
}
.title2 h2 em{
	margin-top: 0px;
}
.title2 .line{
    width: 53%;
	margin-left: 23%;
}

.features_sec1 {
	padding-bottom: 300px;
}

.features_sec2 .box {
	margin-left: 20px;
}

.features_sec3 .box .right {
	width: 85%;
	margin-left: 4%;
}

.parallax_section1 h2 {
	width: 70%;
}
.parallax_section1 p {
	width: 70%;
}

.features_sec4:before {
	right:0%;
}
.features_sec4 .peosays {
	width: 100%;
	margin-left: 0%;
}

.features_sec6 .fimg {
	width: 100%;
}
.features_sec6 .rbox {
	width: 100%;
	padding: 110px 50px 110px 50px;
}

.features_sec8 .left {
	padding-top: 0px;
	width: 80%;
	margin-left: 7%;
	margin-right: 8%;
	margin-bottom: 50px;
}
.features_sec8 .right {
	float: none;
	width: 40%;
	margin: 0 auto;
}

.features_sec9 .tbox img {
	width: 100%;
}

.features_sec13 img {
	width: 100%;
}

.footer .top_footer .colleft,
.footer .top_footer .colright {
	width: 100%;
	margin-top: 30px;
}
.footer .top_footer .colcenter {
	width: 0%;
}

.copyright_info .one_half {
	margin-bottom: 20px;
}
ul.footer_social_links {
	float: left;
}
.footer_social_links li {
	margin: 0px 5px 0px 0px;
}

.page_title2 h1 {
	width: 100%;
	margin-top: 12px;
}
.page_title2 .pagenation {
	float: left;
	width: 100%;
	margin: 5px 0px 0px 0px;
}

.features_sec30 .left {
	width: 10%;
}
.features_sec30 .right {
	width: 90%;
}

.features_sec33 {
	padding-bottom: 120px;
}
.features_sec33 .left {
	padding-top: 0px;
	text-align: center;
}
.features_sec33 .right {
	padding-top: 30px;
	text-align: center;
}

.features_sec34 .box {
	width: 100%;
	margin-bottom: 80px;
}

.features_sec33 .left span,
.features_sec33 .right span {
	float: left;
	margin-left: 45%;
}

.features_sec38 p {
	width: 90%;
}

.features_sec39 .box1,
.features_sec39 .box2,
.features_sec39 .box2.img2,
.features_sec39 .box3 {
	width: 100%;
	background-size: 100%;
}

.features_sec44 .box {
	margin-bottom: 100px;
}

.parallax_section6 {
	padding-bottom: 70px;
}
.parallax_section6 .box {
	margin-top: 100px;
	margin-left: 0%;
}
.hexagon {
	margin-bottom: 110px;
}
.haxmargin {
	margin-top: 0px;
}
.hexagon.two {
	margin-left: 0px;
}

.parallax_section7 .left,
.parallax_section7 .center,
.parallax_section7 .right {
	width: 100%;
}

.features_sec45 .box {
	margin-left: 4%;
}

.page_title3 {
	padding: 100px 0px 100px 0px;
}
.page_title3 h5 {
	width: 100%;
	font-size: 14px;
	line-height: 23px;
}
.page_title3 i {
	font-size: 21px;
	width: 59px;
	height: 59px;
	line-height: 59px;
	margin: 50px 10px 0px 10px;
}

.clogo_small li h6 {
	margin-top: 20px;
	text-align: center;
}
.clogo_small li {
	width: 25%;
}

.features_sec64 .flips1_front img {
	width: 50%;
	height: auto;
}

.portfolio_area_left {
	width: 100%;
}
.portfolio_area_right {
	margin: 59px 0px 0px 0;
	width: 100%;
}

.post_meta_links li {
	width: 100%;
}
.post_meta_links li.post_by {
	width: 33.3%;
}
.post_meta_links li.post_categoty {
	width: 33.3%;
}
.post_meta_links li.post_comments {
	width: 33.3%;
}

.blog_postcontent .video_frame iframe {
	height: 250px;
}


/* UPDATED VERSION 1.2 */
.slidercform {
	float: left;
	width: 400px;
	padding: 37px 40px 40px 40px;
}
.slidercform .sky-form .button {
	width: 84.7%;
}

.slidercform2 {
	width: 270px;
	padding: 20px 25px 30px 25px;
	margin-right: 45px;
	margin-top: -280px;
}
.slidercform2 strong {
	font-size: 18px;
}
.slidercform2 strong em {
	font-size: 9px;
	margin-top: 0px;
}
.slidercform2 .sky-form .input input,
.slidercform2 .sky-form .select select {
	width: 96.5%;
	padding: 3px 5px;
}
.slidercform2 .sky-form .textarea textarea {
	padding: 3px 5px;
}
.slidercform2 span {
	margin-top: 5px;
}


.headerport .left {
	width: 50%;
}
.headerport .center {
	width: 50%;
}
.headerport .right {
	width: 100%;
}

.headerport .boxsize1 {
	height: 250px;
}
.headerport .boxsize2 {
	height: 125px;
}
.headerport .boxsize3 {
	height: 125px;
}
.headerport .boxsize4 {
	height: 375px;
}

.headerport .boxsize1 img{
	height: 250px;
}
.headerport .boxsize2 img{
	height: 125px;
}
.headerport .boxsize3 img{
	height: 125px;
}
.headerport .boxsize4 img{
	height: 375px;
}

.headerport .boxsize2 .onlycolor {
	height: 125px;
}
.headerport .boxsize3 .onlycolor {
	height: 125px;
}

.headerport .boxsize1 h3 {
  font-size: 18px;
  margin-top: 37%;
}
.headerport .boxsize2 h3 {
  font-size: 14px;
  margin-top: 32.5%;
}
.headerport .boxsize3 h3 {
  font-size: 14px;
  margin-top: 16%;
}
.headerport .boxsize4 h3 {
  font-size: 18px;
  margin-top: 30%;
}

.stheader3 {
	height: 450px;
}
.textyslider {
	padding-top: 50px;
	margin-bottom: 40px;
}
.textyslider em {
	font-size: 30px;
}
.textyslider strong {
	font-size: 30px;
}
.textyslider p {
	font-size: 13px;
	line-height: 21px;
	width: 100%;
}

img{
	max-width:100%;
}
.header .logo{
	visibility:visible!important;
}



.navbar-toggle{
	margin-left:0px!important;
	padding: 10px 20px!important;
	font-family: 'Museo 300'!important;
}

.dry{
	margin-top: 27px;
}

.cap{
	margin-top: -13px;
}
.recent_works h2{
	font-size:31px!important;
}

.recent_works .onecol_sixty{
	width:100%;
}

.tablet .txtalignleft{
	text-align:center!important;
	
}
.boderleftpink{
	padding-right:3%!important;
}

.recent_works .element{
	    -webkit-transform: translateY(-18%)!important;
		transform:translateY(-18%)!important;
}

.recent_works .element1{
	-webkit-transform: translateY(-36%)!important;
	transform:translateY(-36%)!important;
}

.recent_works .one_half{
	margin-bottom:0px!important;
}
.product_footer img{
	padding-left:1%!important;
}

.product_footer .three_fourth{
	width:100%!important;
	margin-bottom:20px!important
}
.txt1{
	font-size: 1.4em!important;
	letter-spacing:normal!important;
	padding-right: 1%!important;
}
.txt2{
	font-size: 1.2em!important;
    padding-left: 1%!important;
}

.product_footer .one_fifth{
	width:100%!important;
	text-align:center;
	margin-bottom:20px!important
}

.clients img{
	position:inherit!important;
}

.clients{
	text-align:center!important;
}
.clients .one_fifth{
	height:auto!important;
}

.features_sec3{
	height:200px!important;
}

.features_sec7 .one_fourth{
	width: 31%!important;
    margin-left: 2%!important;
}

.features_sec7 p{
	font-size: 1.1em!important;
}

.features_sec7 .margin_top2{
	float:none!important;
}

.features_sec8{
	height:auto!important;
}

.features_sec8 .marleft8{
	margin-left:0px!important;
}

.features_sec9{
	padding: 18% 0px 10%;!important;
}

.imgfloat{
	display:inline;
}

.fac5{
    margin-top:0%!important;
}

.features_sec9 h2{
	margin-top:0px!important;
}

.footer .one_fifth,.footer .one_fourth{
	width:100%!important;
	text-align: center;
}

.footer h4.lmb{
	margin-bottom: 5px!important;
}

.tabs li.active a{
	margin:0!important;
}

.bgwave{
	height:200px!important;
}

.page_title4,.page_title5{
	height:auto!important;
}
.navbar-toggle{
	margin-top:0%!important;
	margin-right:0px!important;
}

#fac_menu_mob{
	display:inherit!important;
}

.facility_inner{
	display:none!important;
}

.middle{
	font-size: 1.7em!important;
}

.margin_right{
	margin-right: 3%!important;
}

.tab3_box{
	width: 31%!important;
}

.bgquality{
	height:auto!important;
}

.bgquality .margin_top5{
	float:none!important;
	margin-top:30px!important;
}

.innerconatiner{
	width:100%!important;
}

.quality_inner .two_third{
	width: 64%!important;
	margin-left: 10px!important;
}

.quality_inner .element{
	transform:translateY(8%)!important;
	-webkit-transform: translateY(8%)!important;
}

.quality_inner p{
	font-size: 1.2em!important;
}

.flip-container, .front, .back{
	width: 196px!important;
    height: 210px!important;
}

.flipbox{
	margin-right:1%!important;
}
.innerbox{
	width: 196px!important;
}

.bgqltycntrl h5{
	font-size: 1em!important;
	line-height: 21px!important;
}
.bluebox .one_third {
	margin-left:0px!important;
}

.page_title{
	background-size:100% auto!important;
	margin-top:34px!important;
	height:auto!important;
	padding:80px 0px 120px 0px!important;
}

.features_sec56{
	padding-bottom:0px!important;
}

.features_sec56 p{
	font-size:1.2em!important;
	text-align:left!important;
}

#contact .one_half{
	width:48%!important;
}

#contact .one_fifth{
	width: 13%!important;
	margin-bottom:0px!important
}

#contact .onecol_sixty{
	width:65%!important;
	margin-bottom:0px!important;
	margin-left: 15px;
}

.navbar-nav{
	margin:0px!important;
}

#navbar-collapse-1 > ul > li{
	text-align:center;
}

.header.innerpages ul.nav>li>a.active, .header.innerpages ul.nav>li>a:hover{
	border-bottom:none!important;
}

.compact .header .navbar-nav>li>a, .header.innerpages .navbar-nav>li>a,.compact .header .navbar-nav>li:first-child >a, .header.innerpages .navbar-nav>li:first-child>a{
	padding:5px!important;
}

.navbar-nav>li>a{
	padding: 5px 0px!important;
}

.fac_menu_mob{
	margin-top: 130px!important;
	position:inherit!important;
	top:0px!important
}
.navbar{
	margin-top: 6px!important;
}

.main{
	background: url(../../../images/ipad-logo.png)center 15% no-repeat!important;
}

.mstslider .cd-headline{
    margin-left: 18.5% !important;
    margin-top: 30.5% !important;
}
/*.bannertext{
	padding-left: 11px!important;
    padding-top: 45px!important;
}*/	
.bannerimg{
	margin-left: 0%!important;
    margin-top: 17%!important;
}
.main .setoffsetall{
	bottom: 14%!important;
	left: 47%!important;
}

.features_sec9 #wrap img{
	max-width:100%!important;
}

.features_sec9 #wrap li{
	text-align:center;
}

.mobpad #wrap,.square_img#wrap{
	width:90%!important;
	margin:3% auto!important;
}

.features_sec9 .one_third{
	margin-bottom:0px!important;
}


}


@media only screen and (min-width: 480px) and (max-width: 639px){
	
.container {
	width: 95%;
	margin:0 auto;
}

.content_left {
	float: left;
	width: 100%;
	padding: 0px 0px 50px 0px;
}
.right_sidebar {
	float: left;
	width: 100%;
	padding: 0px 0px 50px 0px;
}
.left_sidebar {
	float: left;
	width: 100%;
	padding: 0px 0px 50px 0px;
}
.content_right {
	float: left;
	width: 100%;
	padding: 0px 0px 50px 0px;
}

.one_half, .one_third, .one_fourth, .two_third, .three_fourth, .one_fifth, .onecol_forty, .onecol_sixty, .onecol_thirtyfive {
	margin-right: 0%;
}
.one_half {
	width: 100%;
	margin-bottom: 40px;
}
.one_third {
	width: 100%;
	margin-bottom: 40px;
}
.one_fourth {
	width: 100%;
	margin-bottom: 40px;
}
.one_fifth {
	width: 100%;
	margin-bottom: 40px;
}
.two_third {
	width: 100%;
	margin-bottom: 40px;
}
.three_fourth {
	width: 100%;
	margin-bottom: 40px;
}
.onecol_forty {
	width: 100%;
	margin-bottom: 40px;
}
.onecol_sixty {
	width: 100%;
	margin-bottom: 40px;
}
.onecol_thirtyfive {
	width: 100%;
	margin-bottom: 40px;
}

.last {
	margin-right: 0 !important;
	margin-bottom: 0 !important;
}

.header #logo{
	background-position: center top;
}

/* bigger logo? remove below comment */
/*.header #logo{
	background-position: center top;
	background-size: 50%;
}*/

.header #logo2{
	background-position: center top;
}
/* bigger logo? remove below comment */
/*.header #logo2{
	background-position: center top;
	background-size: 50%;
}*/

.logo {
	width: 100%;
	margin-top: 0px;
}
.menu_main {
	width: 100%;
	margin-left: 0%;
	margin-top: 0px;
}
.menu_right {
	display: none;
}
.menu_right2 {
	display: none;
}

.mstslider , .rev_slider_wrapper {
	padding-top: 90px;
	background: #eee;
}
.mstslider.two , .rev_slider_wrapper.two{
	padding-top: 0px;
}

.top_nav .left {
	width: 100%;
}
.top_nav .right {
	width: 100%;
}
.top_nav.two {
	height: 100px;
}
.top_nav.two .left {
	text-align: right;
	padding-top: 0px;
}
.top_nav.two .right {
	padding-top: 0px;
}

.top_nav.three {
	height: 100px;
}
.top_nav.three .left {
	text-align: right;
	padding-top: 0px;
}
.top_nav.three .right {
	padding-top: 0px;
}

.top_nav.four {
	height: 58px;
}
.top_nav.four .left {
	text-align: right;
	padding-top: 0px;
}
.top_nav.four .right {
	padding-top: 0px;
}

.title1 h2{
    font-size: 30px;
}
.title1 h2 em{
	margin-top: 0px;
}
.title1 .line{
    width: 77%;
	margin-left: 11.2%;
}

.title2 h2{
    font-size: 30px;
}
.title2 h2 em{
	margin-top: 0px;
}
.title2 .line{
    width: 70%;
	margin-left: 14.3%;
}


.features_sec1 {
	padding-bottom: 300px;
}

.features_sec2 .box {
	margin-left: 18px;
}

.features_sec3 .box .right {
	width: 80%;
	margin-left: 6%;
}

.parallax_section1 h2 {
	width: 90%;
}
.parallax_section1 p {
	width: 90%;
}

.features_sec4 .lblogs {
	width: 48%;
	margin-right: 4%;
}
.features_sec4:before {
	right:0%;
}
.features_sec4 .peosays {
	width: 100%;
	margin-left: 0%;
}

.features_sec6 .fimg {
	width: 100%;
}
.features_sec6 .rbox {
	width: 100%;
	padding: 110px 20px 110px 20px;
}

.features_sec8 .left {
	padding-top: 0px;
	width: 80%;
	margin-left: 7%;
	margin-right: 8%;
	margin-bottom: 50px;
}
.features_sec8 .right {
	float: none;
	width: 40%;
	margin: 0 auto;
}

.features_sec9 .tbox img {
	width: 100%;
}

.features_sec13 img {
	width: 100%;
}

.newsletter_two input.enter_email_input {
	width: 210px;
}
.newsletter_two .input_submit {
	padding: 16px 20px 15px 20px;
}

.footer .top_footer .colleft,
.footer .top_footer .colright {
	width: 100%;
	margin-top: 30px;
}
.footer .top_footer .colcenter {
	width: 0%;
}

.copyright_info .one_half {
	margin-bottom: 20px;
}
ul.footer_social_links {
	float: left;
}
.footer_social_links li {
	margin: 0px 5px 0px 0px;
}

.page_title2 h1 {
	width: 100%;
	margin-top: 12px;
}
.page_title2 .pagenation {
	float: left;
	width: 100%;
	margin: 5px 0px 0px 0px;
}

.features_sec33 {
	padding-bottom: 120px;
}
.features_sec33 .left {
	padding-top: 0px;
	text-align: center;
}
.features_sec33 .right {
	padding-top: 30px;
	text-align: center;
}

.features_sec34 .box {
	width: 100%;
	margin-bottom: 80px;
}

.features_sec33 .left span,
.features_sec33 .right span {
	float: left;
	margin-left: 44%;
}

.features_sec38 p {
	width: 90%;
}

.features_sec39 .box1 {
	width: 100%;
}
.features_sec39 .box2,
.features_sec39 .box2.img2 {
	width: 100%;
	background-size: 100%;
}
.features_sec39 .box3 {
	width: 100%;
}

.features_sec44 .box {
	margin-bottom: 100px;
}

.parallax_section6 {
	padding-bottom: 70px;
}
.parallax_section6 .box {
	margin-top: 100px;
	margin-left: 0%;
}
.hexagon {
	margin-bottom: 110px;
}
.haxmargin {
	margin-top: 0px;
}
.hexagon.two {
	margin-left: 0px;
}

.parallax_section7 .left,
.parallax_section7 .center,
.parallax_section7 .right {
	width: 100%;
}

.features_sec45 .box {
	margin-left: 30%;
}

.features_sec49 em {
	display: block;
	margin-top: 30px;
}

.page_title3 {
	padding: 100px 0px 100px 0px;
}

.page_title3 h5 {
	width: 100%;
	font-size: 14px;
	line-height: 23px;
}
.page_title3 i {
	font-size: 21px;
	width: 59px;
	height: 59px;
	line-height: 59px;
	margin: 50px 10px 0px 10px;
}

.clogo_small li h6 {
	margin-top: 18px;
	text-align: center;
}
.clogo_small li {
	width: 30%;
}

.features_sec64 .flips1_front img {
	width: 50%;
	height: auto;
}

.portfolio_area_left {
	width: 100%;
}
.portfolio_area_right {
	margin: 59px 0px 0px 0;
	width: 100%;
}

.post_meta_links li {
	width: 100%;
}
.post_meta_links li.post_by {
	width: 33.3%;
}
.post_meta_links li.post_categoty {
	width: 33.3%;
}
.post_meta_links li.post_comments {
	width: 33.3%;
}

.blog_postcontent .video_frame iframe {
	height: 250px;
}

/* UPDATED VERSION 1.2 */
.slidercform {
	float: left;
	width: 440px;
	padding: 37px 40px 40px 40px;
}
.slidercform .sky-form .button {
	width: 85.8%;
}

.slidercform2 {
	width: 440px;
	padding: 40px 35px 50px 35px;
	margin-top: 0px;
	border-radius: 0px;
}
.slidercform2 strong {
	font-size: 27px;
}
.slidercform2 strong em {
	font-size: 12px;
	margin-top: 5px;
}
.slidercform2 .sky-form .input input,
.slidercform2 .sky-form .select select {
	width: 98.8%;
}
.slidercform2 span {
	margin-top: 10px;
}

.headerport .left {
	width: 100%;
}
.headerport .center {
	width: 100%;
}
.headerport .right {
	width: 100%;
}

.stheader3 {
	height: 450px;
}
.textyslider {
	padding-top: 50px;
	margin-bottom: 40px;
}
.textyslider span.text {
	margin-bottom: 30px;
}
.textyslider em {
	font-size: 30px;
	display: block;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.textyslider strong {
	font-size: 30px;
	display: block;
}
.textyslider p {
	font-size: 13px;
	line-height: 21px;
	width: 100%;
}

#fac_menu_mob{
	display:inherit!important;
}

.facility_inner{
	display:none;
}

img{
	max-width:100%;
}

.features_sec3{
    height: 200px!important;
}

.recent_works .onecol_sixty{
	width:100%!important;
	margin-bottom:0px!important;
}

.recent_works .element{
	transform:translateY(4%)!important;
	-webkit-transform: translateY(4%)!important;
}

.recent_works .onecol_forty{
	margin-bottom:0px!important;
}

.recent_works .element1{
	transform:translateY(7%)!important;
	-webkit-transform: translateY(7%)!important;
}

.recent_works h2{
	font-size: 26px!important;
}

.footer .one_fifth,.footer .one_fourth{
	width:50%!important;
	float:none;
	margin:0 auto!important;
}
.footer ul.faddress{
	float:none!important;
}

.footer h4.lmb{
	margin-bottom: 5px;
    margin-top: 20px;
}

.footer .txtaligncenter{
	text-align:left!important;
}

.features_sec8{
	height:auto!important;
}

.header .logo {
    visibility:visible!important;
}

.boderleftpink{
	padding-right: 4%!important;
}

.recent_works p{
	font-size: 1.4em!important;
}

.product_footer .three_fourth{
	width:100%!important;
	margin-bottom:20px!important;
}

.product_footer .one_fifth{
	text-align: center!important;
	width:100%!important;
	margin-bottom:20px!important;
}

.clients img{
	position:inherit!important;
}

.clients{
	text-align:center!important;
}

.clients .one_fifth{
	height:auto!important;
}

.features_sec7 .container{
	width:75%;
}

.features_sec7 .left{
	width:33%;
}
.features_sec7 .box1{
	height:298px!important;
}
.features_sec7 .margin_top5{
	margin-top:0px!important;
}

.features_sec7 .box1{
	margin-bottom:0px!important;
}

.features_sec7 .one_fourth{
	width: 75%!important;
    float: none;
    margin-bottom: 40px!important;
    margin: 0 auto;
}

.features_sec8{
	height:auto!important;
}

.features_sec8 .marleft8{
	margin-left:0px!important;
}

.features_sec8 p{
	font-size:1.9em!important;
	line-height: 36px!important;
}

.imgfloat{
	margin-top:0px!important;
	/*float:none!important;*/
	margin-right:0px!important;
}

.features_sec9 h2{
	margin-top:0px!important;
}
.people .one_fourth{
	width:100%!important;
	margin-bottom:10px!important;
}

.page_title4{
	height:200px!important;
}

.tabs li.active a{
	margin:0px!important;
}

.tabs img{
	max-width:100px;
}

.bgwave{
	/*background-size:auto 200px!important;*/
	height: 180px!important;
}

.tabs-content .tabs-panel{
    padding: 20px!important;
}

.middle{
	font-size: 1.5em!important;
	line-height: 23px!important;
}

.margin_right{
	margin-right: 2%!important;
}
.tab3_box{
	width: 32%!important;
}

.tabs-content p, .prod_inner p{
	font-size: 1.2em!important;
    line-height: 26px!important;
}

.prod_footer h3{
	font-size: 22px!important;
}

.page_title5{
	height:200px!important;
}
.ser_head{
	font-size: 1.5em!important;
}

.service_inner p{
	font-size: 1.2em!important;
	text-align:left;
}

.navbar{
	margin-top:0px!important;
}

.features_sec55 p,.features_sec56 p{
	font-size: 1.2em!important;
}

/*.fac_menu_mob{
	top: 17.6%!important;
}*/

.imgheader{
	height: 200px!important;
}
.toptext h4{
	font-size: 1.8em!important;
}
.toptext p{
	font-size: 1.4em!important;
}
.bgquality{
	height:auto!important;
}

.innerconatiner{
	width:100%!important;
}
.bgquality p{
	font-size: 1.6em!important;
}

.page_title{
	background-size:100% auto!important;
	height:auto!important;
	margin-top:28px!important;
	padding: 10px 0px 120px 0px!important;
}

#contact .one_fifth{
	width: 13%!important;
	margin-bottom:0px!important
}
#contact .one_fifth{
	text-align:left;
}

#contact .onecol_sixty{
	width:65%!important;
	margin-bottom:0px!important;
}

.quality_inner .one_third{
	width:100%!important;
}

.quality_inner .element{
	transform:translateY(0%)!important;
	-webkit-transform: translateY(0%)!important;
}

.yellowbox .one_third,.bluebox .one_third{
	width: 32.65%!important;
	margin-bottom: 0px!important;
	margin-left:0px!important;
	
}
.yellowbox.one_third .one_half{
	width: 32.65%!important;
	margin-bottom: 0px!important;
}

.yellowbox.one_third{
	margin-bottom: 20px!important;
}

.flipbox {
    float: none!important;
    margin-right: 0%!important;
    margin-left: 0px!important;
    text-align: center;
}

.bluebox.one_third .one_half{
	width: 32.65%!important;
	margin-bottom: 0px!important;
}

.header .container{
	width:100%!important;
}

.navbar-toggle{
	margin-right:0px!important;
	margin-left:0px!important;
	padding: 10px 22px!important;
}

#navbar-collapse-1 > ul > li{
	text-align:center;
}

.header.innerpages ul.nav>li>a.active, .header.innerpages ul.nav>li>a:hover{
	border-bottom:none!important;
}

.compact .header .navbar-nav>li>a, .header.innerpages .navbar-nav>li>a,.compact .header .navbar-nav>li:first-child >a, .header.innerpages .navbar-nav>li:first-child>a{
	padding:5px!important;
}

.navbar-nav>li>a{
	padding: 5px 0px!important;
}
.navbar-nav{
	margin:0px!important;
}

.navbar-default{
	margin-right:0px!important;
}

.fac_menu_mob{
	margin-top: 127px!important;
	position:inherit!important;
	top:0px!important
}

.main{
	background: #fff url(../../../images/mobile-logo.png)no-repeat 50% 25% !important;
}

.main .setoffsetall{
	bottom: 10%!important;
    left: 45%!important;
}
.cd-intro h1{
	text-align:left!important;
}

.mstslider .cd-headline{
    margin-left: 27.5% !important;
}

.features_sec9 #wrap img{
	max-width: 500px;
}
.fac5{
	    margin-top: 0.6%!important;
}

.people #wrap{
	width: 80%!important;
    margin: 0 auto!important;
}
.features_sec9 .one_third{
	margin-bottom:0px!important;
}


}

@media only screen and (max-width: 479px){

.container {
	width: 94%;
	margin:0 auto;
}

.content_left {
	float: left;
	width: 100%;
	padding: 0px 0px 50px 0px;
}
.right_sidebar {
	float: left;
	width: 100%;
	padding: 0px 0px 50px 0px;
}
.left_sidebar {
	float: left;
	width: 100%;
	padding: 0px 0px 50px 0px;
}
.content_right {
	float: left;
	width: 100%;
	padding: 0px 0px 50px 0px;
}

.one_half, .one_third, .one_fourth, .two_third, .three_fourth, .one_fifth, .onecol_forty, .onecol_sixty, .onecol_thirtyfive {
	margin-right: 0%;
}
.one_half {
	width: 100%;
	margin-bottom: 40px;
}
.one_third {
	width: 100%;
	margin-bottom: 40px;
}
.one_fourth {
	width: 100%!important;
	margin-bottom: 40px!important;
}
.one_fifth {
	width: 100%!important;
	margin-bottom: 40px;
}
.two_third {
	width: 100%;
	margin-bottom: 40px;
}
.three_fourth {
	width: 100%!important;
	margin-bottom: 40px;
}
.onecol_forty {
	width: 100%;
	margin-bottom: 40px;
}
.onecol_sixty {
	width: 100%!important;
	margin-bottom: 40px;
}
.onecol_thirtyfive {
	width: 100%;
	margin-bottom: 40px;
}

.last {
	margin-right: 0 !important;
	margin-bottom: 0 !important;
}



.header #logo{
	background-position: center top;
}

/* bigger logo? remove below comment */
/*.header #logo{
	background-position: center top;
	background-size: 50%;
}*/

.header #logo2{
	background-position: center top;
}
/* bigger logo? remove below comment */
/*.header #logo2{
	background-position: center top;
	background-size: 50%;
}*/

.logo {
	/*width: 100%;
	margin-top: 0px;*/
	width: 100%;
    margin-top: 8px;
}
.menu_main {
	width: 100%;
	/*margin-left: 1%;*/
	margin-top: -7px;
}
.menu_right {
	display: none;
}
.menu_right2 {
	display: none;
}

.menu_main .navbar.navbar-default{
	margin-right:0px!important;
}
.container>.navbar-header{
	margin-left:0px!important;
	margin-right:0px!important;
	
}

#openCloseWrap{
	position:fixed!important;
	
}

.mstslider , .rev_slider_wrapper {
	padding-top: 100px;
	background: #eee;
}
.mstslider.two , .rev_slider_wrapper.two {
	padding-top: 0px;
}

.top_nav .left {
	width: 100%;
}
.top_nav .right {
	width: 100%;
}
.top_nav.two {
	height: 100px;
}
.top_nav.two .left {
	text-align: right;
	padding-top: 0px;
}
.top_nav.two .right {
	padding-top: 0px;
}

.top_nav.three {
	height: 100px;
}
.top_nav.three .left {
	text-align: right;
	padding-top: 0px;
}
.top_nav.three .right {
	padding-top: 0px;
}

.top_nav.four {
	height: 75px;
}
.top_nav.four .left {
	text-align: right;
	padding-top: 0px;
}
.top_nav.four .right {
	padding-top: 0px;
}

.navbar-toggle{
	margin-top:0px!important;
	margin-left:0px!important;
	margin-right:0px!important;
}

.header .container{
	width:100%!important;
}

.title1 h2{
    font-size: 25px;
}
.title1 h2 em{
	margin-top: 0px;
}
.title1 .line{
    width: 90%;
	margin-left: 5%;
}

.title2 h2{
    font-size: 25px;
}
.title2 h2 em{
	margin-top: 0px;
}
.title2 .line{
    width: 90%;
	margin-left: 5%;
}

.features_sec1 {
	padding-bottom: 300px;
}

.features_sec2 .box {
	margin-left: 14px;
}

.features_sec3 .box .left {
	margin-left: 121px;
}

.features_sec3 .box .right {
	width: 100%;
	margin-left: 0%;
	text-align: center;
}

.parallax_section1 h2 {
	width: 100%;
}
.parallax_section1 p {
	width: 100%;
}

.features_sec4 .lblogs {
	width: 100%;
	margin-right: 0%;
	margin-bottom: 40px;
}
.features_sec4:before {
	right:0%;
}
.features_sec4 .peosays {
	width: 100%;
	margin-left: 0%;
}

.features_sec6 .fimg {
	width: 100%;
}
.features_sec6 .rbox {
	width: 100%;
	padding: 110px 20px 110px 20px;
}
.features_sec6 .ibox {
	width: 100%;
	margin-right: 0%;
	margin-bottom: 40px;
}
.features_sec6 .ibox.last {
	margin-bottom: 0px;
}

.features_sec8 .left {
	padding-top: 0px;
	width: 80%;
	margin-left: 7%;
	margin-right: 8%;
	margin-bottom: 50px;
}
.features_sec8 .right {
	float: none;
	width: 40%;
	margin: 0 auto;
}

.features_sec9 .tbox img {
	width: 100%;
}

.features_sec13 img {
	width: 100%;
}

.newsletter_two input.enter_email_input {
	width: 100px;
}
.newsletter_two .input_submit {
	padding: 16px 5px 15px 5px;
}

.footer .top_footer .colleft,
.footer .top_footer .colright {
	width: 100%;
	margin-top: 30px;
}
.footer .top_footer .colcenter {
	width: 0%;
}

.copyright_info .one_half {
	margin-bottom: 20px;
}
ul.footer_social_links {
	float: left;
}
.footer_social_links li {
	margin: 0px 5px 0px 0px;
}

.page_title2 h1 {
	width: 100%;
	margin-top: 12px;
}

.page_title2 .pagenation {
	float: left;
	width: 100%;
	margin: 5px 0px 0px 0px;
}

.features_sec30 .left {
	width: 20%;
}
.features_sec30 .right {
	width: 80%;
}

.features_sec33 {
	padding-bottom: 120px;
}

.features_sec33 .left {
	padding-top: 0px;
	text-align: center;
}

.features_sec33 .right {
	padding-top: 30px;
	text-align: center;
}

.features_sec34 .box {
	width: 100%;
	margin-bottom: 80px;
}

.features_sec33 .left span,
.features_sec33 .right span {
	float: left;
	margin-left: 41%;
}

.features_sec38 p {
	width: 95%;
}

.features_sec39 .box1 {
	width: 100%;
}
.features_sec39 .box2,
.features_sec39 .box2.img2 {
	width: 100%;
	background-size: 100%;
}
.features_sec39 .box3 {
	width: 100%;
}

.features_sec44 .box {
	margin-bottom: 100px;
}

.parallax_section6 {
	padding-bottom: 70px;
}
.parallax_section6 .box {
	margin-top: 100px;
	margin-left: 21%;
}
.hexagon {
	margin-bottom: 110px;
}
.haxmargin {
	margin-top: 0px;
}
.hexagon.two,
.hexagon.three,
.hexagon.four,
.hexagon.five {
	margin-left: 0px;
}

.parallax_section7 .left,
.parallax_section7 .center,
.parallax_section7 .right {
	width: 100%;
}

.features_sec45 .box {
	margin-left: 20%;
}

.features_sec49 strong {
	font-size: 27px;
	padding: 5px 12px;
}
.features_sec49 em {
	display: block;
	margin-top: 30px;
}

.page_title .title h1 {
	font-size: 40px;
}
.page_title h3 {
	font-size: 18px;
	line-height: 21px;
}
.page_title h5 {
	font-size: 14px;
	line-height: 18px;
}

.page_title3 {
	padding: 70px 0px 70px 0px;
}
.page_title3 .title h1 {
	font-size: 40px;
}
.page_title3 h5 {
	width: 100%;
	font-size: 14px;
	line-height: 21px;
}
.page_title3 i {
	font-size: 18px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	margin: 40px 10px 0px 10px;
}

.clogo_small li h6 {
	margin-top: 14px;
	text-align: center;
}
.clogo_small li {
	width: 33.3%;
}

.features_sec64 .flips1_front img {
	width: 100%;
	height: auto;
}

.portfolio_area_left {
	width: 100%;
}
.portfolio_area_right {
	margin: 59px 0px 0px 0;
	width: 100%;
}

.post_meta_links li {
	width: 100%;
}
.post_meta_links li.post_by {
	width: 50%;
}
.post_meta_links li.post_categoty {
	width: 50%;
}
.post_meta_links li.post_comments {
	width: 50%;
}

.blog_postcontent .video_frame iframe {
	height: 180px;
}

/* UPDATED VERSION 1.2 */
.slidercform {
	float: left;
	width: 300px;
	padding: 37px 20px 40px 20px;
}
.slidercform .sky-form .button {
	width: 85.8%;
}
.slidercform strong {
	font-size: 18px;
}
.slidercform strong em {
	font-size: 10px;
	font-weight: 400;
	margin-top: 3px;
}

.slidercform2 {
	width: 300px;
	padding: 40px 25px 50px 25px;
	margin-top: 0px;
	border-radius: 0px;
}
.slidercform2 strong {
	font-size: 18px;
}
.slidercform2 strong em {
	font-size: 10px;
	margin-top: 5px;
}
.slidercform2 .sky-form .input input,
.slidercform2 .sky-form .select select {
	width: 97.4%;
}
.slidercform2 span {
	margin-top: 10px;
}

.headerport .left {
	width: 100%;
}
.headerport .center {
	width: 100%;
}
.headerport .right {
	width: 100%;
}

.headerport .boxsize1 h3 {
  font-size: 16px;
  font-weight: 500;
  margin-top: 45%;
}
.headerport .boxsize2 h3 {
  font-size: 14px;
  font-weight: 500;
  margin-top: 35%;
}
.headerport .boxsize3 h3 {
  font-size: 14px;
  font-weight: 500;
  margin-top: 20%;
}
.headerport .boxsize4 h3 {
  font-size: 16px;
  font-weight: 500;
  margin-top: 67%;
}

.stheader3 {
	height: 400px;
}
.textyslider {
	padding-top: 40px;
	margin-bottom: 30px;
}
.textyslider span.text {
	margin-bottom: 25px;
}
.textyslider em {
	font-size: 25px;
	display: block;
	margin-bottom: 16px;
	padding-bottom: 16px;
}
.textyslider strong {
	font-size: 25px;
	display: block;
}
.textyslider p {
	font-size: 13px;
	line-height: 21px;
	width: 100%;
}

#sliderContent{
height:100%!important;
}

.header .logo{
	visibility:inherit;
}

img{
	max-width: 100%;
}
.recent_works h2{
	font-size:1em!important;
}

.element,.element1{
	transform:none!important;
}

.tablet .onecol_sixty > img{
	margin-left:0px!important;
}

.product_footer .one_fifth{
	text-align:center!important;
	margin-bottom:20px!important;
}

.product_footer .txtalignleft{
	text-align:center!important;
}

.product_footer .three_fourth p{
	text-align:center;
}

.product_footer .three_fourth{
	margin-bottom:20px;
}
.clients img{
	position:inherit!important;
}

.clients{
	text-align:center!important;
}

.clients .one_fifth{
	height:auto!important;
}
.features_sec7 .container{
	width:75%;
}

.features_sec7 .left{
	width:33%;
}
.features_sec7 .box1{
	height:292px!important;
}
.features_sec7 .margin_top5{
	margin-top:0px!important;
}

.features_sec8{
	height:auto!important;
}

.features_sec8 .marleft8{
	margin-left:0px!important;
}

.features_sec8 p{
	font-size:1.9em!important;
	line-height: 36px!important;
}

.people .one_fourth{
	width:100%!important;
	margin-bottom:10px!important;
}

.imgfloat{
	margin-top:0px!important;
	/*float:none!important;*/
}

.features_sec9 .one_third{
	margin-bottom:0px!important;
}

.people{
	margin-top: 10px!important;
}

.footer .one_fifth,.footer .one_fourth{
	width:50%!important;
	float:none;
	margin:0 auto!important;
}
.footer ul.faddress{
	float:none!important;
}

.footer h4.lmb{
	margin-bottom: 5px;
    margin-top: 20px;
}

.footer .txtaligncenter{
	text-align:left!important;
}
.scrollup{
	bottom:5px!important;
}

.copyright_info p{
	text-align:center;
}

.tabs li.active a{
	margin:0px!important;
}


.tabs img{
	max-width:100px;
	
}

.bgwave{
	/*background-size:auto 200px!important;*/
	height: 180px!important;
}

.bgwave img{
	margin-top:6%!important;
}

#demo-tab-3.tabs-panel {
	padding: 12px!important;
}

.tab3_box{
	width: 32%!important;
}

.middle{
	font-size: 1.1em!important;
	line-height: 28px!important;
}

#demo-tab-3 .margin_right{
	margin-right:2%!important;
}

.tabs-content p, .prod_inner p,.service_inner p,.features_sec56 p{
	font-size:1.2em!important;
	    line-height: 21px;
    text-align: left!important;
}
.page_title4,.page_title5{
	height:auto!important;
}

#fac_menu_mob{
display:inherit!important;
}

.facility_inner{
display:none;
}

.imgheader{
	height: 200px!important;
}

.bgquality{
	height: 100%!important;
}

.features_sec56{
	padding:0px!important;
}

#work_culture .margin_top4{
	margin-top:0px!important;
}

.page_title{
	background: url(../../../images/mobile-About-us-4.jpg)no-repeat center top!important;
    height: 112px!important;
    background-size: 100%!important;
	    margin-top: 30px!important;
		padding:0px!important;
}

#contact .one_fifth{
	width:15%!important;
	float:left;
	text-align:center!important;
	margin-bottom:0px!important;
}

#contact .onecol_sixty{
	width: 70%!important;
	margin-bottom:0px!important;
}

.features_sec3{
	height: 150px!important;
}

.cap{
	margin-top: -15px;
}

.dry{
	line-height: 17px;
    margin-top: 21px;
}

.recent_works p{
	font-size:1.4em!important;
}

/*.features_sec9 h2{
	margin-top: -10%!important;
}*/

.yellowbox.one_third{
	width:100%!important;
}

.innerconatiner{
	width:100%!important;
}

.quality_inner .one_third{
	width:100%!important;
	margin-bottom:10px!important;
}

.quality_inner .yellowbox .one_third{
	width:37%!important;
	margin-left:0px!important;
}

.yellowbox .one_half,.bluebox .one_half {
	margin-bottom: 10px!important;
}

.flipbox{
	float: none!important; 
    margin-right: 0%!important; 
	margin-left:0px!important;
	text-align:center;
}

.bluebox .one_third{
	width:40%!important;
	margin-left:0px!important;
	
}
.toptext h4{
	font-size: 1.9em!important;
	line-height:25px!important;
}
.toptext p{
	font-size: 1.4em!important;
	line-height:25px!important;
}

.bgqltycntrl.three_fourth{
	margin-bottom:0px!important;
}

.navbar-nav{
	margin:0px!important;
}

#navbar-collapse-1 > ul > li{
	text-align:center;
}

.header.innerpages ul.nav>li>a.active, .header.innerpages ul.nav>li>a:hover{
	border-bottom:none!important;
}

.compact .header .navbar-nav>li>a, .header.innerpages .navbar-nav>li>a,.compact .header .navbar-nav>li:first-child >a, .header.innerpages .navbar-nav>li:first-child>a{
	padding:5px!important;
}

.navbar-nav>li>a{
	padding: 5px 0px!important;
}

.features_sec7 .margin_top2{
	float:none!important;
}

h1{
	font-size:37px!important;
}

h2{
	font-size:32px!important;
}

h3{
	font-size:22px!important;
}

.fac_menu_mob{
	margin-top: 130px!important;
	position:inherit!important;
	top:0px!important
}

.main{
	background: #fff url(../../../images/mobile-logo.png)no-repeat 50% 25% !important;
}

.main .setoffsetall{
    bottom: 10%!important;
    left: 44%!important;
}

.mstslider .cd-headline{
	margin-left: 14.5% !important;
    text-align:left;
}

.prod_inner .container .container{
	width:100%;
}

#tab3 img{
	padding-top: 18px;
}

#tab2 img{
	padding-top: 8px;
}

.fac5{
	margin-top: 0.6%!important;
}

}

@media only screen and (min-width: 320px) and (max-width: 361px){
.tabs-content	.middle{
		font-size: .9em!important;
		line-height:18px!important;
	}
	
.tabs-content	.tab3_box{
		width: 32.5%!important;
	}
.tabs-content .tab3_box.margin_right{
		margin-right: 1%!important;
	}
}

